- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_file_t

# mongoc_gridfs_file_get_length()

## Synopsis

    int64_t
    mongoc_gridfs_file_get_length (mongoc_gridfs_file_t *file);

## Parameters

- `file`: A mongoc_gridfs_file_t.

## Description

Fetches the length of the gridfs file in bytes.

## Returns

A 64-bit signed integer.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.